/*HEADER*/

body {
  font-family: Arial, Helvetica, sans-serif;
}

.error {
  color: red;
  font-weight: 100;
  font-size: small;
}

input .error {
  border: 1px solid red;
}

.logo {
  /*font-family: Copperplate, "Copperplate Gothic Light", fantasy; */
  font-size: 24px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  line-height: 26.4px;
}



/*TOP HEADER*/

.top-header {
    background:#ad0a0a;
    color: #aaacb5;
    padding: 20px 0;
}
.top-header a {
    color: #fff;
    text-decoration: none;
}
.top-header a:hover{
    color: #e2e0e0;
}


.bottom-header {
	
  background: white;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
  *zoom: 1;
}
.bottom-header:after {
  content: " ";
  clear: both;
  display: block;
  overflow: hidden;
  height: 0;
}

.main-navigation .menu .menu-item:hover a, .main-navigation .menu .menu-item.current-menu-item a {
  color: #2196F3;
  border-bottom: 2px solid #2196F3;
}


.button {
    display: inline-block;
    padding: 10px 30px;
    border-radius: 5px;
    color: white;
    text-decoration: none;
    background-color: #ad0a0a;
    line-height: normal;
    border: none;
    outline: none;
    font-size: 14px;
    font-size: 0.875em;
}

.slider.col-md-8 {

  margin: 0 0 0 0 !important;
  padding: 0 0 0 0 !important;
}


/*navigasi*/
.main-navigation .menu {
    list-style: none;
    margin: 10px 0;
    padding: 0;
    margin: 10px !important;
}

.main-navigation .menu .menu-item:hover a{
  color: #840018 !important;
  border-bottom: 2px solid #ad0a0a !important;
}

 .main-navigation .menu .menu-item .dropdown-menu li:hover a{
  border-bottom: 2px solid #ad0a0a !important;
  background-color: #fff;
 } 

.main-navigation .menu .menu-item .dropdown-menu li a{
  border-bottom: 2px solid #fff !important;
  border-right:none !important;
  padding-left: 10px;
 } 


.leading {
    font-size: 24px;
    font-size: 1.5em;
    color: #9e0e0e;
    font-weight: 300;
}




/** warna untuk title & subtitle di slider **/

.slider .slide-title {
    color: #152559 !important;
}

.slider .slide-subtitle {
    color: #bc012f !important
}

/** warna untuk footer **/

.site-footer {
  background: #dddddd !important;
  color: #646468 !important;
}

.site-footer a {
    color: #840018 !important;
}

.social-links a {
    background-color: #a1a1a1 !important;
}

.site-footer .branding .site-title a, .site-footer .branding .site-title span {
    color: #820018 !important;
}

/*

.dropdown {
    position: relative;
    display: inline-block;
    text-decoration: none;   
}

.dropdown a  {
    background-color: transparent;
}

.dropdown-content {
    display: none;
    position: absolute;
    right: 0;
    background-color: #f9f9f9;
    width: 100px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
     padding: 0px !important;     
}

.dropdown-content a {
    color: black;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
*/